.industries-case-only-section {
  padding-top: 80px;
  padding-bottom: 80px;
}

.industries-case-only-section .section-title {
  margin-bottom: 24px;
  font-family: Satoshi, sans-serif;
  font-size: 64px;
  font-style: normal;
  font-weight: 700;
  line-height: 72px; /* 112.5% */
  color: var(--brand-white);
}

.industries-case-only-section .content {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  width: 100%;
  aspect-ratio: 16 / 9;
  overflow: hidden;
  border-radius: 12px;
}

.industries-case-only-section .content-image-wrapper {
  position: absolute;
  inset: 0;
  z-index: -1;
  transition-duration: 0.3s;
}

.industries-case-only-section .content-image-wrapper img,
.industries-case-only-section .content-image-wrapper video {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  transition-duration: 0.3s;
}

.industries-case-only-section .content-text-wrapper {
  padding: 32px;
  background: linear-gradient(180deg, rgba(1, 4, 10, 0.00) 0%, rgba(1, 4, 10, 0.88) 100%);
}

.industries-case-only-section .content-title {
  margin-bottom: 12px;
  font-family: Satoshi, sans-serif;
  font-size: 32px;
  font-style: normal;
  font-weight: 500;
  line-height: 40px; /* 125% */
  color: var(--brand-white);
}

.industries-case-only-section .content-title a {
  color: var(--brand-white);
  text-decoration: none;
  transition-duration: 0.3s;
}

@media (hover: hover) and (pointer: fine) {
  .industries-case-only-section .content:hover .content-image-wrapper {
    transform: scale(1.05);
  }

  .industries-case-only-section .content-title a:hover {
    color: var(--brand-blue);
  }
}

.industries-case-only-section .content-cases-item-tags {
  display: flex;
  gap: 4px;
  align-items: center;
}

.industries-case-only-section .content-cases-item-tag {
  padding: 8px 12px;
  font-family: Satoshi, sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 1.5;
  color: var(--brand-white);
  background: rgba(240, 243, 250, 0.08);
  backdrop-filter: blur(40px);
  border-radius: 72px;
}

@media screen and (max-width:1360px) {
  .industries-case-only-section .section-title {
    font-size: var(--fluid-40-64);
    line-height: 1.125;
  }

  .industries-case-only-section .content-title {
    font-size: var(--fluid-28-32);
    line-height: 1.25;
  }

  .industries-case-only-section .content-text-wrapper {
    padding: clamp(12px, -2px + 2.5vw, 32px);
  }
}

@media screen and (max-width:560px) {
  .industries-case-only-section {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .industries-case-only-section .section-title {
    margin-bottom: 12px;
    font-size: 40px;
  }

  .industries-case-only-section .content {
    height: auto;
    aspect-ratio: initial;
    overflow: initial;
    border-radius: initial;
  }

  .industries-case-only-section .content-image-wrapper {
    position: static;
    z-index: 2;
    width: 100%;
    height: auto;
    aspect-ratio: 16 / 9;
    overflow: hidden;
    cursor: pointer;
    border-radius: 12px;
  }

  .industries-case-only-section .content-text-wrapper {
    padding: 12px;
  }

  .industries-case-only-section .content-title {
    font-size: 28px;
  }

  @media (hover: hover) and (pointer: fine) {
    .industries-case-only-section .content:hover .content-image-wrapper {
      transform: initial;
    }

    .industries-case-only-section .content-image-wrapper:hover {
      transform: scale(1.05);
    }
  }
}
